# staff-manager-data-access-models-categories

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-data-access-models-categories` to execute the unit tests.
